local fn = _gn(0x33E3C6C6F2F0B506)
--- SET_POSITION_FOR_NULL_CONV_PED
function Global.SetPositionForNullConvPed(speakerConversationIndex, x, y, z)
	return _in2(fn, speakerConversationIndex, x, y, z)
end
